mardi 7 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 25 février 2020

TP-LINK TL-WR849N 0.9.1 4.16 Traceroute Shell Metacharacter command injection

A vulnerability was found in TP-LINK TL-WR849N 0.9.1 4.16 (Router Operating System) and classified as critical. This issue affects some unknown processing of the component Traceroute Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 105

x

Événements SSI